<?php

declare(strict_types=1);

namespace App\Framework\Worker;

use Attribute;

#[\Attribute(Attribute::TARGET_CLASS | Attribute::IS_REPEATABLE)]
final readonly class Schedule
{
    public function __construct(
        public Every $at,
    ) {
    }
}
